Subject: Re: [bug#38149] [WIP] gnu: Add qgis.

From: Arun Isaac <[email-masked]>
Date: Fri, 27 Dec 2019 07:36:57 +0530

> Python 2 has 6682 dependent packages, so this change should go to the
> 'core-updates' branch according to the "Submitting Patches" section of
> the manual.

Ok, makes sense.

> Please make sure Python 3 also works with this change, as the configure
> flag is indeed inherited as Danny pointed out.

I only need the python modification for Python 3. And, as far as I can
tell, everything builds and works fine. Should I make the modification
only to Python 3, instead of inheriting it through Python 2 as it is
now?